Subject: Re: Content contribution request on - designerliving.com --- (Ref:BikeTee-018)
From: John Brooks <[email-masked]>
To: [email-masked]
Date: Sun, 31 Dec 2023 08:10:48 -0800

I’ve reached out a before to see if you are accepting guest post content
from guest contributors on designerliving.com about and I believe my
content is the solution your audience is looking for.

I realized that you’re probably swamped with emails every day, so I’ll do
you a favor and stop filling up your inbox.

In return, I’d like to ask you a favor, too. I’m looking to connect with
whoever is responsible for guest post content at designerliving.com.

I’m hoping you’d be able to refer me to them, or, if you are that person,
schedule a time for us to see how can benefit both of us?

If you aren’t involved with the issue, would you be comfortable referring
me to the right person?

Thanks for your help and have a great day.

On Thursday, December 28, 2023 at 12:05 PM, John Brooks <[email-masked]>
wrote:

> I just left you a follow up but wanted to drop a line by email in case
> this is more convenient for you.
>
> I’ve reached out before to see if you are accepting guest post content
> from guest contributors on designerliving.com about and I believe my
> content is the solution your audience is looking for.
>
> feel free to reply to this email.
>
> On Monday, December 25, 2023 at 4:07 PM, John Brooks <[email-masked]>
> wrote:
>
>> Hi,
>>
>> John here from Orbeen. I’m reaching out to check if you are accepting
>> content from guest contributors on  *designerliving.com
>> <http://designerliving.com>*.
>>
>> We are trying to establish ourselves as a helpful, trustworthy brand, and
>> we think the best way to do that is through quality content.  I work with
>> the industry and I’d love to offer a unique, well-written article on a
>> topic that is relevant to your website and is something your readers will
>> enjoy.
>>
>> If you do publish content from guest authors,  I’d love to share a couple
>> of topic ideas I have in mind so please let me know if you are interested!
>>
>>
>>
>> Looking forward to your thoughts,
>>
>>
>>
>